<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<MapProduct xmlns="http://www.garmin.com/xmlschemas/MapProduct/v1">

  <Name>OSMfenixEuropeBNL</Name>

  <DataVersion>100</DataVersion>

  <DataFormat>NT</DataFormat>

  <ID>11293</ID>

  <IDX>ofeubnl.mdx</IDX>

  <MDR>ofeubnl_mdr</MDR>

  <TYP>ofeubnl.typ</TYP>

  <SubProduct>
    <Name>OSM fenix Benelux Europe</Name>
    <ID>1</ID>
    <BaseMap>ofeubnl</BaseMap>
    <TDB>ofeubnl.tdb</TDB>
    <Directory>Product1</Directory>
  </SubProduct>

</MapProduct>
